Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepToTopoDS_TranslateEdgeError.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepToTopoDS_TranslateEdgeError { StepToTopoDS_TranslateEdgeDone, StepToTopoDS_TranslateEdgeOther }

## Enumeration Type Documentation

enum StepToTopoDS_TranslateEdgeError

  | Enumeration values:
  StepToTopoDS_TranslateEdgeDone |
  StepToTopoDS_TranslateEdgeOther |